.banner-bubba_mobilnye {
	width:242px;
	margin-right:16px;
}
.banner-bubba_mobilnye .banner-bubba__name {
	transform: translateY(8px);
	font-size:18px;
	padding:0 32px;
	
}

.banner-bubba_mobilnye:hover .banner-bubba__name {
	transform: translateY(8px);
}

.banner-bubba_mobilnye .banner-bubba__desc {
	transform: translateY(8px);
	font-size:14px;
}
.banner-bubba_mobilnye:hover .banner-bubba__desc {
	transform: translateY(8px);
}

.banner-bubba_mobilnye .banner-bubba__desc-hover {
	transform: translateY(-8px);
	font-size:14px;
}
.banner-bubba_mobilnye:hover .banner-bubba__desc-hover {
	transform: translateY(-8px);
}